@import "libs/shared/assets/src/global-style/variable";

.item {
    display: flex;
    column-gap: 20px;
    &__icon {
        color: $bg-checkbox-select;
    }
    &__item-select {
        color: $lb-title-upload;
        font-weight: 600;
    }
    &__item-non {
        padding-left: 14px;
        width: 100%;
    }

    .ant-dropdown {
        width: 60% !important;
    }
}

.input {
    background: $bg-modal-header-title;
    border: 1px solid $bg-gray-line;
    border-radius: 4px;
    min-height: 30px;
}

.input-group {
    border-radius: 8px;
}

.error {
    border-color: $bg-error-red;
}

li:hover {
    background: $bg-primary-bg;
}

.scroll {
    height: 200px;
    overflow-y: scroll;
}

.load {
    display: flex;
    justify-content: center;
}
